# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libadwaita-docs
pkgbase = libadwaita
pkgver = 1:1.2.2-1
pkgdesc = Building blocks for modern adaptive GNOME applications (documentation)
url = https://gnome.pages.gitlab.gnome.org/libadwaita/
builddate = 1676147844
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 11576562
arch = x86_64
license = LGPL
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = sassc
makedepend = gobject-introspection
makedepend = vala
checkdepend = weston
